/*****************
 GLOBAL
*****************/

* { margin: 0; padding: 0; }

p { margin: 0.5em 0 1.0em 0; }

img { border-width: 0; }

h1, h2, h3, h4, h5, h6 { margin:0.5em 0 0.2em 0; }

body {
	background: #fff url(/images/bodyback.gif) repeat-x top center;
	margin:0;
	padding:0;
	color: #000;
}

body, table {
	font-family:  'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
	font-size: 16px;
}

* html body, * html table  {
	font-family:  'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
	font-size: medium;
}

/**********
 HEADERS
**********/

h1 { font-size: 1.8em; color: #000; font-weight: normal;}
h2 { font-size: 1.3em; color: #111; font-weight: normal; }
h3 { font-size: 1.1em; color: #222; letter-spacing: -1px;}
h4 { font-size: 1.1em; color: #333; letter-spacing: -1px;}

/**********
 FORMS
**********/

form { display: inline; }

/**********************
 OVERALL LAYOUT
***********************/

#skiptomain {
	display: none;
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	font-size: 0.85em;
}

	#pagecontainer {
		width: 950px;
		background: #fff;
	}

		#header {
			width: 950px;
			padding: 0;
			background: #f8b;
			}

			#toplogo {
				padding: 0;
				width: 230px;
				float: left;
			}

			#topbanner {
				padding: 30px 0px 0px 0px;
				width: 480px;
				float: left;;
			}

			#topright {
				padding: 20px 20px 0px 0px;
				width: 220px;
				float: right;
				font-size: 0.8em;
				text-align: right;
			}

		/*#topnav {
			width: 950px;
			margin: 1px 0px;
			padding: 0px;
			background: #fee;
			border-top: 1px solid #ccc;
			border-bottom: 1px solid #ccc;
			font-size: 0.95em;
		}*/

		#topbar {
			width: 950px;
			margin: 0;
			padding: 0;
			background: #eee url(/images/topbarback.gif) repeat-x bottom left;
			color: #000;
		}

			#breadcrumb {
				width: 700px;
				float: left;
				padding: 7px 10px 5px 10px;
				font-size: 0.9em;
			}

			#breadcrumb a:link, #breadcrumb a:visited { color: #000; text-decoration: none; }
			#breadcrumb a:hover { color: #000; text-decoration: underline; }

			#topdate {
				width: 220px;
				float: right;
				text-align: right;
				padding: 7px 10px 5px 0;
				font-size: 0.8em;
				color: #666;
			}

		#maincontent {
			clear: both;
			width: 950px;
			margin: 0;
			padding: 10px 0 10px 0;
			font-size: 0.95em;
			line-height: 1.7em;
			background: #fff;
		}

			#maincontent a:link, #maincontent a:visited { color: #c36; text-decoration: none; }
			#maincontent a:hover { color: #c36; text-decoration: underline; }

			#maincontent ul {padding: 5px 0 5px 25px;}

			#maincontentleft {
				width: 500px;
				margin: 0px 0 0 0;
				padding: 0px 0px 5px 0px;
				float: left;
			}

				.articleleft {
					width: 450px;
					margin: 0px 20px 0px 0px;
					padding: 15px 15px 0px 15px;
					background: #fff5f5;
				}

				.articleleft h1{
					width: 330px;
					margin-right: 20px;
					line-height: 1.3em;
					float: left;
				}

				p.post{
					width: 100px;
					float: right;
					font-size: 0.9em;
					margin: 5px 0 10px 0;
				}

			a.commentlink {
				padding: 10px 0 10px 30px;
				background: transparent url(/images/commenticon.gif) no-repeat left 5px;
			}

			#maincontentright {
				width: 450px;
				margin: 0 0 0 0;
				padding: 5px 0px 5px 0px;
				float: right;
			}

				#righttopfeatures {
					width: 450px;
					margin: 0 0 0 0;
					padding: 0px 0px 10px 0px;
				}

					#righttopfeature1 {
						width: 200px;
						height: 180px;
						margin: 0px 10px 0px 0px;
						padding: 10px;
						float: left;
						background: #fee;
					}

					#righttopfeature2 {
						width: 200px;
						height: 180px;
						margin: 0px 0px 0px 0px;
						padding: 10px;
						float: right;
						background: #eee url(features/topright.jpg) no-repeat bottom center;
					}
					
				#nl_signup {
					width: 430px;
					background: #fee;
					margin: 15px 0 0 0;
					padding: 10px;
				}
				
					#nl_signup label {
						width: 140px;
						float: left;
						margin-right: 5px;
					}
				
					#nl_signup #newsletter-surname {
						display: none;
					}
				
					#nl_signup #subname, #nl_signup input#emailaddress { 
						float: left;
						width: 160px; 
						padding: auto 2px;
					}
					
					#nl_signup input.newslettersubmit {
						width: 86px;
					}

		#footer {
			margin: 0px 0px 0px 0px;
			clear: both;
			width: 930px;
			font-size: 0.9em;
			color: #fff;
			padding: 15px 10px 5px 10px;
			background: #333;
			height: 28px;
		}

			#footer a:link, #footer a:visited { color: #fff; text-decoration: none; }
			#footer a:hover { color: #fff; text-decoration: underline; }

		#belowfooter {
			margin: 10px 0 0 0;
			clear: both;
			width: 930px;
			font-size: 0.9em;
			line-height: 1.7em;
			padding: 5px 10px;
			color: #666;
		}

			#belowfooter a:link, #belowfooter a:visited { color: #c36; text-decoration: none; }
			#belowfooter a:hover { color: #c36; text-decoration: underline; }

/*****************
 BREAKS
*****************/

br.breaker { clear: both; }
br.lbreaker { clear: left; }
br.rbreaker { clear: right; }


/*****************
 IMAGE FLOATS
 *****************/

img.floatleft {
	float: left;
	margin: 0px 10px 10px 0px;
}

img.floatright {
	float: right;
	margin: 0px 0px 10px 10px;
}

/*****************
 TOP RIGHT NAV LIST
*****************/

#topright ul {
	margin: 10px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
	list-style: none;
	text-align: right;
	text-transform: lowercase;
	font-size: 1.2em;
	letter-spacing : -1px;
}

	#topright ul li {
		margin: 0;
		padding: 10px 20px 10px 25px;
		display: inline;
	}

	#topright ul li a {
		color: #000;
		text-decoration: none;
	}

	#topright ul li a:hover {
		color: #000;
		text-decoration: underline;
	}

	#topright ul li.onstate {
		font-weight: bold;
	}

	/* APPLY OVERRIDES */
	ul#toprightnav li.submitlink {
		background: url(/images/submiticon.gif) no-repeat left 5px;
	}

	ul#toprightnav li.contactlink {
		background: url(/images/contacticon.gif) no-repeat left 5px;
		padding-right: 0px;
	}

/*****************
 TOP OF PAGE NAV LIST
****************

ul#nav {
	margin: 0px;
	list-style: none;
	width: 950px;
	height: 46px; /* needed for firefox
}

	ul#nav li {
		float: left;
		margin: 0;
		display: block;
		text-align: center;
		border-right: 1px solid #fff;
	}



	ul#nav li ul{
		margin: 0;
		padding: 0;
	}

	ul#nav li ul li {
		margin: -3px 0px 0px 0px;
		padding: 0;
		border: none;
		display: inline;
		float: left;
		text-align: left;
	}

		ul#nav li a {
			display: block;
			padding: 15px 20px;
			color: #000;
			text-decoration: none;
		}

		ul#nav li a:hover {
			display: block;
			padding: 15px 20px;
			color: #000;
			text-decoration: none;
			background: #fbd;
		}



	/* APPLY BORDER OVERRIDES
	ul#nav li#flowerslink {
		border: none;
	}

*/

/*****************
 FLASHANIM
*****************/

 #flashanim {
 	position: relative;
	z-index: 1;
 }

 #flashanim img {
 	display: none;
 	position: absolute;
 	top: 0; left: 0;
	z-index: 1;
 }

/*****************
 BORDERED
*****************/

.bordered {
    	margin: 10px 0px 0px 0px;
    	padding: 10px;
    	border: 1px solid #cce;
}

/*****************
 BACKGROUNDS
*****************/

.blueback {
    	background: #eef;
}

/*****************
 ICON LINK
*****************/

a.iconlink { padding-left:10px; background: url(/images/icon.gif) no-repeat top left;  }

/*****************
 BROK ITEMS
*****************/

.brokitem {
    float: left;
    padding: 0px;
    margin: 10px 5px 10px 5px;
    width: 140px;
}

	.brokitem-end {
		margin-right: 0;
	}

/****************
 HOME PAGE TABS
****************/

#top-tab-box {
	width: 450px;
	float: right;
	margin: 0 0 10px 0;
	padding: 0;
}

#top-tabs {
	width: 440px;
	background-color: #eee;
	float: left;
	height: 25px;
	margin: 0px;
	padding: 10px 0 10px 10px; /* adding right padding causes chaos? (related to the width above @ 430 / 440) */
}

	#top-tabs div.tab {
		width: 140px;
		height: 25px;
		background-color: #ffbcd8;
		float: left;
		font-size: 0.9em;
		line-height: 20px;
		margin: 0 5px 0 0;
		padding: 0;
		text-align: center;
	}

		#top-tabs div.tab a {
			width:140px;
			height: 25px;
			line-height: 20px;
			padding: 0 0 5px 0;
		}

			#top-tabs div.tab a:link, #top-tabs div.tab a:visited {
				color: #797174;
				display: block;
				background: #ffbcd8 url(/images/bg-tab-off.gif) no-repeat left bottom;
			}

			#top-tabs div.tab a:hover {
				color: #000;
				background: #ffbcd8 url(/images/bg-tab.gif) no-repeat left bottom;
				text-decoration: underline;
			}

	#top-tabs div.tabon {
		width: 140px;
		height: 25px;
		background: #ff2281 url(/images/bg-tabon.gif) no-repeat left bottom;
		float: left;
		font-size: 0.9em;
		line-height: 20px;
		margin: 0 5px 0 0;
		padding: 0 0 5px 0;
		text-align: center;
	}

		#top-tabs div.tabon a {
		 	color: #000;
		}

			#top-tabs div.tabon a:link, #top-tabs div.tabon a:visited { text-decoration: none; }
			#top-tabs div.tabon a:hover, #top-tabs div.tabon a:active { text-decoration: none; }


		* html #top-tabs div.tab, * html #top-tabs div.tabon, #top-tabs div.tab a {
			width: 140px;
		}

	#tab_content1 {
		width: 430px;
		background-color: #eee;
		clear: both;
		padding: 0 10px 10px 10px;
		margin: 0;
	}

	#tab_content2 {
		width: 430px;
		background-color: #eee;
		clear: both;
		padding: 0 10px 10px 10px;
		margin: 0;
	}

	#tab_content3 {
		width: 430px;
		background-color: #eee;
		clear: both;
		padding: 0 10px 10px 10px;
		margin: 0;
	}

		#top-tab-box ul.rightlist {
			width: 430px;
			margin: 0;
			padding: 0;
			list-style: none;
		}

			#top-tab-box ul.rightlist li {
				margin: 0;
				padding: 0;
				list-style-type: none;
				color: #000;
			}

#latest-news {
	margin:15px 0px 0px 0px;
	padding:5px 10px 10px 10px;
	background:#ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	
	background: #f4f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f7f7 0%, #efefef 35%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f7f7), color-stop(35%,#efefef), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f7f7 0%,#efefef 35%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f7f7 0%,#efefef 35%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f7f7 0%,#efefef 35%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top,  #f4f7f7 0%,#efefef 35%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f7f7', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	
}


#article-container {
	padding:0px 10px 10px 10px;
	border:1px solid #ccc;
	float:left;
	margin:0px 0px 30px 0px;
	width:430px;
}

	#article-error {
		padding:10px;
		border:2px solid #c00;
		background:#ffc;
		color:#c00;
		font-weight:bold;
	}

	#article-success {
		padding:10px;
		border:2px solid #060;
		background:#cfc;
		color:#060;
		font-weight:bold;
	}

	#article-form {
		display:inline;
	}

		#article-form .article-form-entry {
			margin: 0px 0px 10px 0px;
		}

		#article-form .article-form-entry label {
			font-weight:bold;
			width:180px;
			float:left;
			text-align:left;
			padding:2px 5px 0px 0px;
		}

		#article-form .article-form-entry label.article-label-error {
			clear:both;
			font-weight:bold;
			width:180px;
			float:left;
			text-align:left;
			padding:2px 5px 0px 0px;
			color:#c00;
		}

		#article-form .article-form-entry input.article-text-input {
			font-size: 1.0em;
			font-family: "Tahoma", "Helvetica", "Arial", "MS Sans Serif";
			border:1px solid #888;
			padding: 2px 0px 2px 2px;
		}

		#article-form .article-form-entry input.article-text-input-error {
			font-size: 1.0em;
			font-family: "Tahoma", "Helvetica", "Arial", "MS Sans Serif";
			border:1px solid #c00;
			padding: 2px 0px 2px 2px;
		}

		#article-form .article-form-entry .article-error-note {
			font-weight:bold;
			color:#c00;
			padding:0px 0px 0px 0px;
		}

		#article-button {
			margin:0px 0px 0px 0px;
		}


		#article-form .article-form-entry .article-form-display {
			font-size: 1.0em;
			font-family: "Tahoma", "Helvetica", "Arial", "MS Sans Serif";
			padding: 2px 0px 2px 2px;
		}

		#article-container .article-help {
			background:#eee;
			padding: 0px 5px 0px 5px;
			border:1px solid #ddd;
			margin: 0px 0px 10px 0px;
		}

		#article-container .cart-divider {
			height:2px;
			width:658px;
			background:#bbb;
			clear:both;
			margin:20px 0px 20px 0px;
		}

		#article-container .cardimage {
			float: left;
			width: 55px;
			text-align: center;
			margin-bottom:10px;
			cursor:pointer;
			border-right:1px solid #eee;
		}

		#article-container	.cardimage label {
			width: 45px;
			margin: 0 5px;
			padding: 0;
			text-align: center;
			cursor:pointer;
		}
		
.web-link {
	margin:10px 0px 0px 0px;
}